@import "./style/tokyonight.scss";

.unset {
  all: unset
}

* {
  font-family: MonaspaceKrypton;
}

@import "scss/mixins/window.scss";
@import "style/common.scss";

@import "./style/power_menu.scss";
@import "./style/media_menu.scss";
